Bug 830602 - python-virtualenvwrapper-3.5 is available
python-virtualenvwrapper-3.5 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-virtualenvwrapper (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 839329
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-10 16:43 EDT by Upstream Release Monitoring
Modified: 2012-07-20 09:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-20 09:53:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-10 16:43:58 EDT
Latest upstream release: 3.5
Current version in Fedora Rawhide: 3.4
URL: http://pypi.python.org/pypi/virtualenvwrapper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Ralph Bean 2012-07-11 11:14:20 EDT
This has currently made it into updates-testing but.. with a bug!

It needs python-virtualenv-clone which is currently up for review.
Comment 2 Ralph Bean 2012-07-16 16:21:51 EDT
python-virtualenv-clone has been submitted for testing.

https://admin.fedoraproject.org/updates/python-virtualenv-clone
Comment 3 Ralph Bean 2012-07-20 09:50:42 EDT
Just verified.  Bug is fixed by python-virtualenv-clone

Note You need to log in before you can comment on or make changes to this bug.